Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `IceGrid::BoxedDistributionDescriptor`

## Overview

    class BoxedDistributionDescriptor

A "boxed" distribution descriptor.

### Used By

ApplicationUpdateDescriptor::distrib

### Data Member Index

value

  The value of the boxed distribution descriptor.

## `value`

    DistributionDescriptor value;

The value of the boxed distribution descriptor.

<<< Previous | Home | Next >>>
`IceGrid::BadSignalException` | Up | `IceGrid::BoxedString`